{
	"openapi": "3.0.0",
	"info": {
		"version": "1.0",
		"description": "",
		"title": "",
		"termsOfService": "http://test.com/terms_of_service.htm",
		"contact": {
			"url": "http://test.com/contact.htm",
			"email": "test@test.com"
		},
		"license": {
			"name": "Unspecified license",
			"url": "http://test.com/license.htm"
		}
	},
	"servers": []
}